<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type"/>
    <title>Getting Started Service Web Content</title>
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">

    <link href="/css/custom-image.css" rel="stylesheet"/>
</head>
<body>
<div th:replace="nav.html :: body"></div>
<h1 align="center">Gallery of <span th:text="${userLogin}"></span></h1>

<div class="container">
    <div style="text-align: center">
        <a th:each="imageId : ${dbFileList}">
            <a th:href="@{'http://localhost:8080/upload/show/' + ${imageId}}">
                <img class="portrait" height="258" th:src="@{'http://localhost:8080/downloadFile/' + ${imageId}}"
                     width="258"/>
            </a>
        </a>
    </div>
</div>
</body>
</html>